@charset "UTF-8";
/* CSS Document */
#navMenu {
	margin:0;
	padding:0;
}

#navMenu ul {
	margin:0;
	padding:0;
	line-height:30px;
}

#navMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background:#323031;
}

#navMenu li li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background:#555254;
}

#navMenu ul li a {
	text-align:center;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	text-decoration:none;
	height:30px;
	width:100px;
	display:block;
	color:#FFF;
}

#navMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:30px;	
}
#navMenu ul ul li a {
	text-align:center;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	text-decoration:none;
	height:32px;
	width:180px;
	display:block;
	color:#FFF;
}

#navMenu ul li:hover ul {
	visibility:visible;
}

/*******************************************/

#navMenu li:hover {
	background:#E58E1A;
}

#navMenu ul li:hover ul li a:hover {
	background:#323031;
	color:#E58E1A;
}

#navMenu a:hover {
	color:#FFF;
}

.clearFloat {
	clear:both;
	margin:0;
	padding:0;
}